@media (max-width:1400px) {
.search-element {max-width: 450px;}
}
@media (max-width:1199px) {
.search-element {max-width: 315px;}
#home_slider .item{height: 453px;}
#categories_slider .item .category_item h4 { min-height: 45px; font-size: 15px;}
.product_block {padding-top: 20px;}
.top_header_link ul li {padding: 0 9px;}
.top_header_link ul li a {font-size: 11px;}
.search-element input {font-size: 14px;}
.header_tools .cart-info a {font-size: 13px;margin-right: 17px;}
}
@media (max-width:991px) {
header {position: relative; z-index: 9999;}
.topbar{text-align:center;position:relative;width:100%;box-shadow:0 2px 10px rgba(0,0,0,0.06);position:relative;padding:3px 0;min-height:55px;background:#034977}
.topbar.sticky{margin:0;position:fixed;background:#034977;top:0;left:0;width:100%;z-index:9;animation-name:menu_sticky;animation-duration:.6s;animation-timing-function:ease-out;box-shadow:0 0 5px 0 rgba(0,0,0,0.49);-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.49)}
.topbar ul{padding:0;margin:0;list-style:none;text-align:right;margin-top:7px}
.topbar ul li{margin-right:15px;vertical-align:middle;display:inline-block;position:relative;z-index:9999}
.topbar ul li.mobile_logo{margin-left:66px; float: left;}
.topbar ul li.mobile_logo img {max-width: 92px;}
.topbar ul li.cart .cart-icon{position:relative;font-size:24px;margin-right:15px;display:block}
.topbar ul li.cart .cart-icon .mini-cart-items{display:inline-block;padding:0;background-color:#ffc107;-webkit-border-radius:50%;border-radius:50%;text-align:center;color:#fff;font-size:11px;position:absolute;content:"";top:0;right:-15px;font-weight:600;min-width:20px;line-height:17px;border:2px solid #034977}
.topbar ul li.cart .cart-icon a{color:#fff}
.topbar ul li.search_icon{margin-right:0;}
.topbar ul li.search_icon a{color:#fff;font-size:22px;position:relative;width:22px;display:block}
.search_mobile{background-color:#034977;border:solid 1px #eee;-webkit-border-radius:0;border-radius:0;margin-top:0;z-index:999;position:absolute;top:45px;left:0;right:0;display:none}
.search_mobile .form-control{padding-right:55px;-webkit-border-radius:0;border-radius:0;background-color:transparent;border:0;height:44px;font-size:14px;width:100%;background:#f1f1f1}
.search_mobile button{font-size:20px;text-transform:uppercase;font-weight:700;color:#034977;border:0;position:absolute;right:20px;top:50%;transform:translateY(-50%);background:0}
.search_mobile .btn img{width:15px;display:inline-block}
.mobile_bottom_menu{padding:10px 0 5px;bottom:0;left:0;right:0;width:100%;text-align:center;background:#fff;box-shadow:0 0 5px #aaa;position:fixed;z-index:9999}
.mobile_bottom_menu ul li span{display:block}
.mobile_bottom_menu ul{font-size:17px;color:#034977;list-style:none;padding:0;margin:0}
.mobile_bottom_menu ul li{display:inline-block;width:calc(25% - 5px);position:relative;line-height:1}
.mobile_bottom_menu ul li a{display:block;text-align:center;-webkit-border-radius:5px;border-radius:5px;font-size:12px;color:#000;-webkit-transition:all .4s ease-in-out 0;transition:all .4s ease-in-out 0;background-color:#fff}
.mobile_bottom_menu ul li i{font-size:24px; color: #000;}
.mobile_bottom_menu ul li a:hover{color:#034977;text-decoration:none}
.mobile_bottom_menu ul li .icon{display:inline-block;position:relative}
.mobile_bottom_menu ul li a span.count{display:inline-block;padding:0;background-color:#034977;-webkit-border-radius:50%;border-radius:50%;text-align:center;color:#fff;font-size:11px;position:absolute;content:"";left:auto;top:-7px;font-weight:600;min-width:20px;line-height:17px;border:2px solid #fff;right:-13px}
footer {padding-bottom: 50px;}
#home_slider {margin-bottom: 20px;}
#home_slider .item { height: 300px;}
.breadcrumb {text-align: left;}
.breadcrumb h1 {margin-top: 10px;}
.detail_product_thumb {margin-bottom: 12px;}
footer ul.footer_list, ul.social_media_list {margin:0 0 25px;}
.inner_bar2 {padding:10px;}
.inner_bar2 .form-control {margin:0 0 15px;}
.product_item_detail .bottomThumbContent {padding:7px;}
.pr-0 {padding-right:15px !important;}
.detail_contents {padding:30px 0;}
.catalogue-heart{right:25px;}
.glass-case {width: 100% !important;}
.gc-display-area {width: 100% !important;}
.inner_section .category_item h4 {min-height: inherit; height: auto;}
.category_item img {object-fit: scale-down;}
.mobile_table_wrapper.large-only {display: none;}
.order_bar {padding:50px 0 0;}
}
@media (max-width:767px) {
.footer_card {margin-bottom: 20px;}
.subcategory img {display: block; margin: 0 auto 10px;}
.registerbox {padding:25px;}
.registerbox .form-group {margin:0 0 20px;}
.navigation_pg {margin: 15px 0;}
}
@media (max-width:667px) {
.banner_caption .banner_title {font-size: xx-large;}
}
@media (max-width:575px) {
.brands_row {margin: 0 -7px;}
.brands_row [class*=col-] {padding:0 7px;}
}
@media (max-width:480px) {
.breadcrumb {font-size: 14px;}
.inner_bar h1{ font-size: 18px;}
.cat_icon {height:85px;}
h1, .h1 {font-size:34px;}
h2, .h2 {font-size:28px;}
h3, .h3 {font-size:25px;}
h4, .h4 {font-size:22px;}
h5, .h5 {font-size:18px;}
h6, .h6 {font-size:15px;}
}
@media (max-width:425px) {
.banner_caption .banner_title {font-size: x-large;}
.banner_caption .capi h5 { font-size: 14px;letter-spacing: 1px;}
.heading_bar h4 {display: block;}
.viewall {float: none; margin-top: 15px;}
}
@media (max-width:414px) {
}
@media (max-width:413px) {
#categories_slider .item .category_item h4{min-height: 0;}
}
@media (max-width:375px) {
}
@media (max-width:360px) {
}
@media (max-width:320px) {
}